package cz.senslog.connector.model.fieldclimate;

import cz.senslog.connector.model.api.AbstractModel;

import java.time.LocalDateTime;
import java.time.OffsetDateTime;
import java.util.List;

public class FieldClimateModel extends AbstractModel {

    private final List<StationData> stations;

    public FieldClimateModel(List<StationData> stations, OffsetDateTime from, OffsetDateTime to) {
        super(from, to);
        this.stations = stations;
    }

    public List<StationData> getStations() {
        return stations;
    }
}
